# F14 - The Big Stick

- BOTTOM LINE (F14 was the BIG STICK)
- The AIRFRAME was incredible

- F14 - Fighter, Interceptor, Reconnaissance, Attack
- F15 - Fighter
- F16 - Fighter, Attack
- F18 - Fighter, Attack

## AUG-9 

- 300 MILES RANGE could launch ALL 6 AIM-54s at the same time at up to 24 TRACKS

## AIM-54 

- Hypersonal Missile (5+ MACH over 100 Miles Range)
- No aircraft other than the F-111 had this advantage

## Comparison

- F14, AUG-9, AIM-54, nothing superior
- F15 / F16 / F18 would be DEAD, never saw the AIM-54 approaching
- F15 RADAR 100 miles, Track 1 at a time, AIM-7 50 miles max at 3 MACH

## Conclusion

- These are all the UNCLASSIFIED NUMBERS
- The creators of the F14 said it simply, **"By the time you realized you were under attack, you would be DEAD".**
- Waiting for the AIM-120 GUYS to reply
- All the SPECS are from the 1960's, when did the AIM-120 show up DECADES LATER!!!  YOU ALREADY LOST
- Just like 20 July 1969, my generation put MEN ON THE MOON, and the newest generation 50+ years later, can't even put man in SPACE

# ANOTHER ARTICLE

https://www.youtube.com/watch?v=Voex1H2BDzg

52:42 - THIS WAS NOT CV59 FORRESTAL - This was CV64 Constellation - I was on board when this happened and to prove the point CV59 was Atlantic with Airwings "A", not "N", NG - AIRWING 9.  Here's the truth.  The aircraft had HYDRAULIC failure, the pilot  tried 3 attempts, attempt 3 was his last approach.  He landed PERFECTLY and the starboard gear collapsed after he hit the cable.  FINALLY, ALL AIRCRAFT, were allowed to land while the F14 was circling until they all landed, again, WRONG STORY
55:31 - AGAIN CONSTELLATION
